.headers {
    text-align: center;
    font-family: sans-serif;
    font-weight: bold;
    color: #009879;
}


#container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1em;
}

label {
  margin-right: 8px;
}

.label-select {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  width: 100%;              /* sorgt für gleichmäßige Mitte */
}

.label-select .headers {
  text-align: left;
  width: auto;
  margin: 0;
}

.styled-table {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 400px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.styled-table thead tr {
    background-color: #009879;
    color: #ffffff;
    text-align: left;
}

.styled-table th,
.styled-table td {
    padding: 12px 15px;
}


.styled-table tbody tr {
    border-bottom: 1px solid #dddddd;
}

.styled-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.styled-table tbody tr:last-of-type {
    border-bottom: 2px solid #009879;
}